/** page_editor_view_new/website_data/327834/883374/41545594/52/33343448/cef0d502692a4a8abe0355477ca4780f/page_editor.css **/
#ioxnwbkzut{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io1yb197dc{position:relative;padding-right:0px;padding-left:0px;border-color:var(--ld-Auxiliary1);border-style:solid;border-width:1px;box-shadow:none;--min-height:500px;min-height:var(--min-height);}#io1pj22825{position:relative;}#iogwgmyozri{position:relative;padding:25px;}#iocp258kus{width:100%;margin-top:10px;margin-bottom:10px;}#iol06o7jzkf{width:100%;margin-top:10px;margin-bottom:10px;}#iocvokuptzi{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioca8l677z{postion:relative;}#iosn88iqpx{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioxzqtzyth{z-index:auto;overflow:unset;}#ioaltkym59{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#iosn88iqpx:hover{background:rgba(255, 255, 255, 1);}#io9l3uoacri{z-index:auto;overflow:unset;}#ioyf278oq{position:relative;z-index:auto;background-image:linear-gradient(90deg,  rgba(255, 255, 255, 1) 0%, rgba(255,255,255,1) 100%);}#iodux9smch{z-index:auto;overflow:unset;}#ioe11m38aa{position:relative;z-index:auto;}@media (max-width: 1024px){#ioxnwbkzut{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioxnwbkzut{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}} /* 自定义样式start */#io1yb197dc {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io1yb197dc {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io1yb197dc {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */